gdb-peda for Kali
-----------------

To use gdb-peda, append a line to ~/.gdbinit to load PEDA when GDB starts:

   echo "source /usr/share/gdb-peda/peda.py" >> ~/.gdbinit

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Apr 2018 11:41:57 +0200
